﻿.header-menu-title,
.footer-menu-box a,
.web a,
.footer-info-list a,
.tour-list,
.tour-list-info-title{
    position: relative;
    transition: all .5s ease;
}
.header-menu-title:after{
    content: 'none';
    font-size: 0;
    width: 0px;
    height: 0px;
    margin: 0 auto;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #000;
    border-left: 10px solid transparent;
    display: block;
    opacity: 0;
    transition: all .5s ease;
    position: absolute;
    bottom: -15px;
    right: calc(50% - 7.5px);
}
.header-menu-title:hover:after,
.header-style1 .header-menu> li.active .header-menu-title:after{
    opacity: 1;
}
.header-menu-title:hover,
.header-style1 .header-menu> li.active .header-menu-title,
.footer-menu-box a:hover,
.web a:hover,
.footer-info-list a:hover{
    color: #000;
}

.header-menu-title:hover span:nth-child(1),
.header-style1 .header-menu> li.active .header-menu-title span:nth-child(1){
     -webkit-text-stroke: 7px #fff;
  -webkit-text-fill-color: transparent;
  opacity: 1;

}
.header-menu-title:hover span:nth-child(2),
.header-style1 .header-menu> li.active .header-menu-title span:nth-child(2){
     text-shadow: rgba(255,255,255,1)0px 0px 4px,
        rgba(255,255,255,1)0px 0px 4px,
        rgba(255,255,255,1)0px 0px 4px,
        rgba(255,255,255,1)0px 0px 4px,
        rgba(255,255,255,1)0px 0px 4px,
        rgba(255,255,255,1)0px 0px 4px,
        rgba(255,255,255,1)0px 0px 4px,
        rgba(255,255,255,1)0px 0px 4px,
        rgba(255,255,255,1)0px 0px 4px,
        rgba(255,255,255,1)0px 0px 4px,
        rgba(255,255,255,1)0px 0px 4px,
        rgba(255,255,255,1)0px 0px 4px,
        rgba(255,255,255,1)0px 0px 4px,
        rgba(255,255,255,1)0px 0px 4px;
        font-weight: bold;
        color: #000;
}
.header-menu-title span:nth-child(1){
    position: absolute;
    width: 100%;
    left: 0;
}
.header-menu-title span:nth-child(2){
    position: relative;
    z-index: 2;
}
.index-course .slick-prev,
.index-course .slick-next{
    width: 130px;
    height: 130px;
    background-color: #dd343c;
    border-radius: 50%;
    border: 3px solid #000;
    box-sizing: border-box;
    z-index: 0;
}

.index-course .slick-prev{
    left: -65px;
    box-shadow: rgba(0,0,0,0.8)-2px 2px 2px ;
}
.index-course .slick-next{
    right: -65px;
    box-shadow: rgba(0,0,0,0.8)2px 4px 2px ;
}
.index-course .slick-list{
    z-index: 5;
}
.index-course .slick-prev:before{
    width: 18px;
    height: 32px;
    display: block;
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url(../img/course-left.png);
    font-size: 0;
    opacity: 1;
    top: calc(50% - 16px);
    left: 28px;
}
.index-course .slick-next:before{
    width: 18px;
    height: 32px;
    display: block;
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url(../img/course-right.png);
    font-size: 0;
    opacity: 1;
    top: calc(50% - 16px);
    right: 28px;
}

.index-news-more,
.index-news-date-icon,
.index-news-date,
.index-study-list span,
.tour-list-link-box,
.tour-list-info-article{
    transition: all .5s ease;
}
.index-news-more:hover{
    background-color: #c41b1b;
    color: #FFF;
}
.index-news-list:hover .index-news-img{
    transform: scale(1.1);
}
.index-news-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.6);
    opacity: 0;
    transition: all .5s ease;
    z-index: 3;
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: center;
    background-image: url(../img/hover-icon.png);
}
.index-news-list:hover .index-news-mask{
    opacity: 1;
}
.index-news-list:hover .index-news-list-title{
    color: #c41b1b;
}
.index-news-list:hover .index-news-date{
    color: #094;
}
.index-news-list:hover .index-news-date-icon{
    background-color: #094;
}

.index-study-list:hover span{
    transform: scale(1.1);
}

.tour-list:hover{
    background-color: #c41b1b;
    color: #FFF;
}

.tour-list:hover .tour-list-info-title,
.tour-list:hover .tour-list-info-article{
    color: #FFF;
}
.tour-list:hover .tour-list-info-article{
    color: #FFF;
}
.tour-list:hover .tour-list-link-box{
    border: 1px solid #FFF;
    background-color: #FFF;
    color: #c41b1b;
}

.index-course .slick-prev,
.index-course .slick-next{
    transition: all .5s ease
}


.index-course .slick-next:before,
.index-course .slick-prev:before,
.index-study-list-box .slick-next,
.index-study-list-box .slick-prev{
    transition: all .5s ease
}
.index-course .slick-next:hover:before,
.index-study-list-box .slick-next:hover{
    background-image: url(../img/course-right2.png);
}
.index-course .slick-prev:hover:before,
.index-study-list-box .slick-prev:hover{
    background-image: url(../img/course-left2.png);
}

.news-page-back,
.news-page-back i{
    transition: all .5s ease;
}
.news-page-back:hover{
    background-color: #c41b1b;
    color: #FFF;
}

.news-page-back:hover i{
    color: #FFF;
}

.tour-page-info-download:hover{
    background-color: #009944;
    color: #FFF;
    text-align: center;
}
.course-list-img-box{
    overflow: hidden;
}
.course-list-img{
    transition: all .5s ease;
}
.course-list:hover .course-list-img{
    transform: scale(1.05);
}
.course-list:hover .course-list-mask{
    opacity: 1;
}
.course-list:hover .course-list-info-title{
    color: #009944;
}

.course-list:hover .course-list-info-article{
    color: #c41b1b;
}
.course-list:hover .course-list-link-box:after{
    transform: scale(1,1);
}

.course-list:hover .course-list-link-box span{
    color: #FFF;
}
.course-page-info-download:hover{
    font-size: 14px;
    font-weight: bold;
    color: #009944;
}
.course-page-info-download:hover i{
    color: #009944;
    animation: arrow-left 1s linear 0s infinite alternate;
}

.honor-list:hover .honor-info-title{
    color:  #094;
}
.honor-list:hover .honor-ifno-edit-box{
    color: #c41b1b;
}

.button:hover{
    background-color: #c41b1b;
    color: #FFF;
}


.contact-sex-input:checked + span:before{
    background-color: #c41b1b;
    border: 1px solid #c41b1b;
}

.study-list:hover .study-list-mask{
    opacity: 1;
}
.study-list-img-box{
    overflow: hidden;
}
.study-list:hover .study-list-img-box span{
    transform: scale(1.05);
    -webkit-filter:blur(3px);
    filter:blur(3px);
}
.study-list:hover .study-list-img-box span{
    transition: all .5s ease;
}
.study-list-mask{
    width: 100%;
    height: 100%;
    display:         flex;
    display: -webkit-flex;
       align-items: center;
    -webkit-align-items: center;
     justify-content: center;
    -webkit-justify-content: center;
      flex-direction:column;
      position: absolute;
      top: 0;
      left: 0;
      background-color: rgba(0,0,0,0.7);
      background-repeat: no-repeat;
    background-size: 15px;
    background-position: center;
    background-image: url(../img/hover-icon.png); 
    opacity: 0;
    transition: all .5s ease;   
}


